html {
height: 100%;
width: 100%;
margin: 0;
padding: 0;
}

body {
height: 100%;
width: 100%;
background: #222 url(../img/nav_bg.gif) repeat-x;
font-size: 10pt;
font-family: tahoma,helvetica,arial,sans-serif;
color: #CCCCCC;
}

.content {
min-height: 100%;
padding: 0px 40px 0px 40px;
}

.bgblue{
background: #14191e;
box-shadow: 0 0 10px #111;
}

.bgnav{
background-image: url(../img/nav_bg.gif);
background-repeat: repeat-x;
}

.bgdiv{
background: #1a2025;
}

.navLogo {
border:0px;
position: relative;
top: 5px;
}

.navLogo25y {
border:0px;
position: relative;
/* top: 10px; */
top: -13px;
}

.distrinavlink {
padding-top: 7px;
}


.nav {
/* height: 120px; */
height: 100px;
}

ol {
list-style: decimal;
padding: 0px 0px 0px 30px;
}

ul {
list-style: disc;
padding: 0px 0px 0px 30px;
}


/* menu start */

#amptecMenu li {
list-style: none;
position: relative;
/* top: 45px; */
top: 22px;
float: right;
background: transparent;
}

#amptecMenu li a:link, #amptecMenu li a:visited {
display: block;
line-height: 35px;
padding: 0px 12px 0px 12px;
font-family: tahoma,helvetica,arial,sans-serif;
font-size: 13px;
text-decoration: none;
color: #fff;
}

#amptecMenu li a:hover, #amptecMenu li.current a:link, #amptecMenu li.current a:visited {
background: #5381A8 url(../img/nav_hover_bg.gif) bottom center no-repeat;
text-decoration: none;
}

.distrilink {
color: #7d909d;
}

.submenu {
position: relative;
top:0px;
width: 100%;
text-align: right;
}

.submenu li {
list-style: none;
font-size: 18px;
padding: 0px 0px 0px 20px;
color: #cccccc;
font-weight: bold;
float: right;
background: transparent;
}

.submenu li a:link, .submenu li a:visited {
	font-size: 18px;
text-decoration: none;
}

.current {
background: #3c4d58;
text-decoration: none;
}

/* menu end */


/* font styling start */

.title {
font-family: tahoma,helvetica,arial,sans-serif;
font-size: 14pt;
font-weight: bold;
}

.title1 {
font-family: tahoma,helvetica,arial,sans-serif;
font-size: 12pt;
color: #FFFFFF;
font-weight: bold;
}

.titlebig {
font-family: tahoma,helvetica,arial,sans-serif;
font-size: 20pt;
color: #CCCCCC;
font-weight: bold;
}

.datestamp {
font-family: tahoma,helvetica,arial,sans-serif;
font-size: 7pt;
color: #999999;
}

.smalltext {
font-size: 9px;
}

#breadcrumb {
font-family: tahoma,helvetica,arial,sans-serif;
font-size: 7pt;
color: #999999;
height: 15px;
margin-top: 5px;
}

#breadcrumb a {
font-family: tahoma,helvetica,arial,sans-serif;
font-size: 7pt;
color: #999999;
text-decoration: underline;
}

#breadcrumb a:hover {
font-family: tahoma,helvetica,arial,sans-serif;
font-size: 7pt;
color: #ffffff;
text-decoration: none;
}

a {
text-decoration: none;
color: #5381A8;
font-family: tahoma,helvetica,arial,sans-serif;
font-size: 10pt;
}

a:hover {
color: #FFFFFF;
}

/* font styling end */


/* forms styling start */

fieldset {
border:1px solid #2f3c44;
padding: 8px;
}

input {
border: 1px solid #4d5a71;
background-color: #cccccc;
-webkit-border-radius: 4px;
-moz-border-radius: 4px; 
border-radius: 4px;
padding: 2px;
margin: 2px;
}

input:hover, input:active, input:focus {
background-color: #ffffff;
}

legend {
padding: 0.2em 0.5em;
font-size: 10pt;
font-weight: bold;
color: #cccccc;
text-align:left;
}

label {
float:left;
width:25%;
margin-right:0.5em;
padding-top:0.2em;
text-align:right;
}

textarea {
width: 910px;
height: 100px;
border: 1px solid #4d5a71;
font-family: tahoma,helvetica,arial,sans-serif;
background-color: #cccccc;
-webkit-border-radius: 4px;
-moz-border-radius: 4px; 
border-radius: 4px;
padding: 2px;
}

select {
width: 300px;
border: 1px solid #4d5a71;
font-family: tahoma,helvetica,arial,sans-serif;
background-color: #cccccc;
}

.formcheck {
border: none;
}

.formtext {
width: 300px;
border: 1px solid #999999;
background-color: #999999;
}

.button {
width: 250px;
border: none;
font-family: tahoma,helvetica,arial,sans-serif;
background-color: #999999;
}

/* forms styling end */


/* tabel styling start */

table {
border-collapse: collapse;
border: 0px;
font-family: tahoma,helvetica,arial,sans-serif;
font-size: 9pt;
padding: 4px;
margin-left: auto;
margin-right: auto;
}

tr {
font-size: 9pt;
}

td {
vertical-align: middle;
}

/* jquery tabel zebra styling */

.tablecolors th					{ padding:5px; background:#3c4d58; text-align:left; font-weight:bold; }
.tablecolors td					{ padding:5px 20px 5px 5px; }
.tablecolors .even				{ background-color: #1a2025; }
.tablecolors .odd				{ background-color: #14191e; }
.tablecolors .hovcolor			{ background-color: #2f3c44; }
.tablecolors .highlightcolor	{ background-color: #3c4d58; }

/* tabel styling end */


/* triptich homepage start */

.triptichItem {
position: relative;
float: left;
width: 300px;
height: 144px;
}

.triptichCaptionBlock {
zoom: 1;
filter: alpha(opacity=80);
opacity: 0.8;
position: relative;
top: 144px; 
width: 300px;
height: 75px;
background: #000000;
padding: 0px;
margin: 0px;
}

.triptichCaptionText {
position: relative;
top: 80px;
left: 15px;
width: 275px;
zoom: 1;
filter: alpha(opacity=100);
opacity: 1;
font-size: 11px;
z-index: 100;
}

/* triptich homepage end */


.left {
text-align: left;
float: left;
}

.right {
text-align: right;
float: right;
}

.center {
text-align: center;
}

.lineLeft { background: #14191e url(../img/line_left.gif) no-repeat left bottom;
margin: 8px auto;
height: 1px;
}

.lineCenter { background: #14191e url(../img/line_center.gif) no-repeat center bottom;
margin: 8px auto;
height: 1px;
}

.lineRight { background: #14191e url(../img/line_right.gif) no-repeat right bottom;
margin: 8px auto;
height: 1px;
}